.flat_link_wrapper {margin-right: -20px;}

.flat_link .item {width: 436px; margin: 0 20px 20px 0; flex: 0 0 436px;}
.flat_link .name {font-weight: 500; font-size: 20px; text-align: left; margin-bottom: 15px;}
.flat_link .href {position: absolute; width: 100%; height: 100%; left: 0; top: 0;}

.flat_link .link_item {
    position: relative; 
    border-radius: 8px; 
    padding: 15px 20px; 
    margin-bottom: 10px; 
    line-height: 18px;
    background-color: #f8f9fb;
    border: 1px solid #F0F1F0;
    background-position: right 30px center;
}
.flat_link .link_item .label {font-weight: 400;}
.flat_link .link_item .label .kol {
    background-color: #FFF;
    border-radius: 20px;
    font-size: 13px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin-top: -10px;
    font-weight: 400;
    color: #001d36;
}
.flat_link .link_item .price {margin-top: 4px;}
.flat_link .link_item .price svg {margin-right: 3px;}
.flat_link .link_item .price svg path {stroke: var(--OPTION_BASE_COLOR)}

.flat_link .link_item:hover {background-color: var(--OPTION_BASE_COLOR); color: #FFF; border: 1px solid var(--OPTION_BASE_COLOR);}
.flat_link .link_item:hover svg path {stroke: #FFF}

@media screen and (max-width: 1440px)
{
    .flat_link {justify-content: center;}
    .flat_link_wrapper {margin-right: 0;}    
    .flat_link .item {margin-bottom: 30px;} 
}


/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}
